[HELM] Clean up and fix oom helm jobs

Change-Id: I44c198e86f09f06d4ccd6e8b89c111ee49ebee2c
Signed-off-by: efiacor <fiachra.corcoran@est.tech>
Issue-ID: OOM-3065
diff --git a/shell/helm/make-helm-skip-lint.sh b/shell/helm/make-helm-skip-lint.sh
new file mode 100755
index 0000000..0a64365
--- /dev/null
+++ b/shell/helm/make-helm-skip-lint.sh
@@ -0,0 +1,5 @@
+#!/bin/bash
+# Ensure we fail the job if any steps fail
+set -e -o pipefail
+cd kubernetes/
+make HELM_BIN=$HELM_BIN SKIP_LINT=TRUE all -j2